
#header-convocation-website{
    background-color: #135C83;
    color: white;
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 0px;
}

#nitc-logo{
    height: 100px;
    width: auto;
}
#nitc-logo-image{
    display: inline-block;
}

#nitc-header-div{
    padding-left: 20px;
}

#tagline-nitc-convocation{
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: -37;
    left: 10;
    font-size: 35px;
    font-weight: 500;
}

#navbar-convocation-website{
    background-color: #297299;
    margin-left: -20px;
    margin-right: -20px;
    padding: 15px;
    padding-left: 45px;
}

#navbar-convocation-website li {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;

}
#navbar-convocation-website a {
    text-decoration: none;
    color: white;
}

#navbar-convocation-website a:hover{
    text-decoration: underline;
}